uuid: 5a728aac-69e2-4b4a-95a2-d3fb3a599d55
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_use_alternative_style
    - system.menu.main
id: menu_link_content.main.field_use_alternative_style
field_name: field_use_alternative_style
entity_type: menu_link_content
bundle: main
label: 'Use Alternative Style for Secondary Action Button'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
